<?xml version="1.0" encoding="UTF-8"?>
<xparam>
  <appcenter>
    <mainId>91</mainId><!-- 主应用'应用中心'的 appid -->
    <getDigit><!-- 拥有数字穿透属性的应用列表 -->
      <item>
        <appid>91</appid>
      </item>
    </getDigit>
  </appcenter>
  <cnalichnAppCenter>
    <!--<mainId>1555</mainId> 主应用'应用中心'的 appid -->
  </cnalichnAppCenter>
</xparam>